catalog:
  title: Monitor for Jenkins build data

templates:
- freestyle
- base

variables:
  keywords:
  - jenkins
  - monitor
  recipe.maintainer:
  - mwiechmann@techfak.uni-bielefeld.de

  branches:
  - master

  platform-requires:
    ubuntu:
      packages:
      - chromium-browser

  shell.command: |
    #!/bin/bash
    mkdir -p ${toolkit.dir}/share/jenkins_mon_html
    wget https://raw.githubusercontent.com/CentralLabFacilities/jenkins_mon_html/master/jenkins_mon.html -O ${toolkit.dir}/share/jenkins_mon_html/jenkins_mon.html
